	<!-- INTERNAL STYLING -->

		/*TYPE SELECTOR*/
		h1{color: blue; 
			font-size: 20px;}

		/*CLASS SELECTOR*/
		.offering-item {text-transform: uppercase;}

		/*ID SELECTOR*/
		#zuitt-motto{letter-spacing: 5px;}

		/*ATTRIBUTE SELECTOR*/
		input[required]{
			border-width: 2px;
			border-style: solid;
			border-color: navy;
			width: 90%;
			}

		/*UNIVERSAL SELECTOR*/
		*{
			font-family: "Courier New";
			font-size: 20px;
		}

/* adjacent combinator */
h3 + img {
	height: 300px;
	border-radius: 150px;
}

/*General sibling combinator*/
h2 ~ a{
	text-decoration: none;
}

/*CHILD SELECTOR*/
body > section > form > label {
	color: rgb(117, 89, 4);
}

/*DESCENDANT SELECTOR*/
#bootcamp-learning-list li{
	color: #075966;
html{
	scroll-behavior: smooth;
}


}
nav {
	background-color: white;
}

body{
	background-color: skyblue;
}

a:hover{background-color: #b4d6;}

navright{
	float: right;
}

h1{
	color: blue;
	text-align: center;
}

section{
	height: 100vh;
	text-align: center;
}

h2{
	font-size: 1.5rem;
}

ol{
	list-style-type: none;
}

form{
	text-align: center;
	background-color: white;
	border: 2px;
	border-color: black;
	border-style: solid;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}